jmeter-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject [Bug 60505] Correct JaCaCo setup wich was broken by downgrading ant to V 1.8.2
Date Tue, 27 Dec 2016 12:28:39 GMT
https://bz.apache.org/bugzilla/show_bug.cgi?id=60505

--- Comment #8 from Felix Schumacher <felix.schumacher@internetallee.de> ---
I have adapted your new patch and hopefully it works now, as you intended it to
work. My local sonar works with the changes.

If you think, this issue is resolved, you can close it.

And again, thanks for you work on this.

Date: Tue Dec 27 11:13:07 2016
New Revision: 1776105

URL: http://svn.apache.org/viewvc?rev=1776105&view=rev
Log:
ant:if can only be used on ant 1.9.x and upwards.

Modified:
    jmeter/trunk/build.xml


Date: Tue Dec 27 11:24:00 2016
New Revision: 1776106

URL: http://svn.apache.org/viewvc?rev=1776106&view=rev
Log:
Update jacoco to version 0.7.8.

Modified:
    jmeter/trunk/build.properties

Date: Tue Dec 27 12:24:38 2016
New Revision: 1776109

URL: http://svn.apache.org/viewvc?rev=1776109&view=rev
Log:
Use coverage target for sonar instead of complete-junit. Based on patch by
Thomas Schapitz. Bugzilla Id: 60505

Modified:
    jmeter/trunk/build.xml

-- 
You are receiving this mail because:
You are the assignee for the bug.
Mime
View raw message